Templates are incorrect after conversion from VPE3 to VPE6.1

Knowledge exchange related to dycodoc, the visual form and document designer

Moderator: IDEAL Software Support

Templates are incorrect after conversion from VPE3 to VPE6.1

Postby mekala » Thu May 31, 2012 10:37 am

I am migrating my visual C++ application which used VPE 3 version. We moved from VPE 3 to VPE 6.1 version, after conversion, i opened the existing dcd files in dycodoc and just saved it back without any modification, but when i include the newly generated .tpl file, I am getting error. Are there any other things I should take care to make this work?
Also, one more question, I am using licensed version of VP Enterprise Edition, where I can find the PDF license for this? I have only one key.txt file which has VPEE license alone.

Please help!!!!
mekala
 
Posts: 1
Joined: Thu May 31, 2012 10:21 am

Re: Templates are incorrect after conversion from VPE3 to VP

Postby IDEAL Software Support » Fri Jun 01, 2012 8:07 am

Did you read the file "Release Notes", which is installed with VPE v6.10? It contains a section "Compatibility Issues for Users of v3.x". After we did provide a stable API for more than 10 years, we had to make some changes in 2007 when we had released VPE v4.0. The changes are described in detail in this section, please read it carefully. If you should still have problems afterwards, please contact us by e-mail and provide your license key in the mail.

where I can find the PDF license for this


The PDF Module is integrated into VPE since VPE v4.0 and there is no extra key. This is also documented in the file "Release Notes" - in fact this file lists in 100% detail EVERY change. The full list of changes since the first official release of VPE in 1995 can be found online here: http://www.idealsoftware.com/en/support/history_list.html
IDEAL Software Support
 
Posts: 1558
Joined: Thu Nov 18, 2004 4:03 pm


Return to DCD Open Forum

Who is online

Users browsing this forum: No registered users and 1 guest

cron